공개 APIAPI 레퍼런스Apps
App의 compute 기본 설정을 조회합니다.
베타 API
/v1 API 계약은 변경될 수 있으며, 호환되지 않는 변경도 별칭 없이 배포될 수 있습니다.
GET
/v1/apps/{appId}/compute-settings팀 접근 권한이 있는 사용자가 App의 기본 compute 설정과 현재 프로덕션 배포의 설정 출처를 조회합니다.
인증
bearerAuth 인증Bearer <token>
로그인 또는 API 토큰 교환으로 받은 접속 토큰을 사용합니다. ntro_ API 토큰은 먼저 로그인 서버에서 접속 토큰으로 교환해야 합니다.
위치: header
경로 매개변수
appId*string
응답 본문
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/apps/string/compute-settings"{ "maxInstances": 0, "minInstances": 0, "port": 0, "productionSources": { "maxInstances": "string", "minInstances": "string", "port": "string", "regions": "string", "tier": "string" }, "regions": [ "string" ], "tier": "string", "updatedAt": "2019-08-24T14:15:22Z"}